body {
  margin: 0;
  background: #FFFFF0;
}

.container {
  position: absolute;
  width: 100%;
  height: 330px;
  overflow: hidden;
}

.container .shape{
  position: relative;
  top: -200px;
  left: -450px;
  background: #333;
  width: 3000px;
  height: 530px;
  border-radius: 50%;
  background-image: url("background2-basis.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.parent{
  height: 100vh;
  display: flex;
  justify-content: space-evenly;
  align-items:flex-end;
  box-sizing: border-box;
  padding: 20px;
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
}

.login{
  position: relative;
  z-index: 1;
  width: 250px;
  height: 300px;
  border-radius: 25px;
  box-shadow: 0 4px 4px 0 rgba(0,0,0, 0.43);
  background: #ECE9DF;
  text-align: center;
}

.game{
  position: relative;
  z-index: 1;
  width: 250px;
  height: 300px;
  border-radius: 25px;
  box-shadow: 0 4px 4px 0 rgba(0,0,0, 0.43);
  background: #ECE9DF;
  align-self: center;
  text-align: center;
}

.highscore{
  position: relative;
  z-index: 1;
  width: 250px;
  height: 300px;
  border-radius: 25px;
  box-shadow: 0 4px 4px 0 rgba(0,0,0, 0.43);
  background: #ECE9DF;
}

.button {
  background-color: #573668;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin-top: 40px;
  transition-duration: 0.4s;
  cursor: pointer;
  box-shadow: 5px 5px 5px grey;
  border-radius: 5px;
}

.button:hover {
  background-color: #AD99B7;
  color: white;
}

.button2 {
  background-color: #573668;
  border: none;
  font-size: 16px;
  color: white;
  padding: 8px 16px;
  transition-duration: 0.4s;
  cursor: pointer;
  box-shadow: 5px 5px 5px grey;
  border-radius: 5px;

}

.button2:hover {
  background-color: #AD99B7;
  color: white;
}

.naam {
  border-radius: 5px;
  font-size: 16px;
  width: 150px;
}

.uitleg {
  text-align: center;
  font-size: 12px;
  padding: 10px;
}

.htitel {
  text-align: center;
}

.hscore {
  padding-left: 15px;
  font-size: 12px;
  display: inline-block;
  width: 30px;
}

.hnaam {
  font-size: 12px;
  display: inline-block;
  width: 110px;
}

.hdatum {
  font-size: 12px;
  display: inline-block;
}
